dsl mit os 7?

Dieses Thema im Forum "Mac OS 8.x, 9.x" wurde erstellt von sendito, 17.08.2003.

  1. sendito

    sendito Thread Starter MacUser Mitglied

    Beiträge:
    76
    Zustimmungen:
    0
    MacUser seit:
    17.08.2003
    nicht lachen...

    ich bin bei meinen Eltern und quäle mich seit tagen mit dem PC herum - nun steht hier noch ein alter Mac mit OS 7....7.6 glaub ich...naja auf jeden Fall - wie schauts mit dessen dsl fähigkeit aus - der T treiber geht doch erst ab 8.5 oder? HILFE sagt mir nich dass ich vor einem windows rechner enden muss
     
  2. Apfel-Lover

    Apfel-Lover MacUser Mitglied

    Beiträge:
    806
    Zustimmungen:
    0
    MacUser seit:
    20.12.2002
    Hi sendito,

    der Treiber von T-Online läuft tatsächlich erst ab 8.5.

    Was ist das denn genau für ein Mac ? Vielleicht "verträgt" der ja auch das 8er ( oder sogar das 9er ? ) ?

    Gruss
    Boris
     
  3. sendito

    sendito Thread Starter MacUser Mitglied

    Beiträge:
    76
    Zustimmungen:
    0
    MacUser seit:
    17.08.2003
    8200/120...

    dürfte also eigentlich hinhauen mit dem 8.5 - nur leider hab ich das nich :) hab kein einziges mac os mehr hier, bin wie gesagt nur zu Besuch und muss mit den Gegebenheiten auskommen...

    irgendwelche alternativtreiber?

    grüße

    sendito
     
  4. Apfel-Lover

    Apfel-Lover MacUser Mitglied

    Beiträge:
    806
    Zustimmungen:
    0
    MacUser seit:
    20.12.2002
    Soweit ich weiss, gibt's keine Alternativtreiber. ( Ab OS X braucht man überhaupt keinen mehr, da geht die Konfiguration einfach in den Netzwerkeinstellungen ).

    Ein altes OS könntest Du vielleicht über den Anzeigenmarkt hier im MacUser-Forum bekommen ( wenn keines angeboten ist, einfach 'ne Anzeige posten ), evtl. bei eBay&Co.

    Hat denn der Mac eine Ethernetbuchse ( Netzwerkkarte ) drin ? Falls nicht, müsste die nachgerüstet werden - und ob sich das dann für Dich noch lohnt, wäre natürlich wieder ne ganz andere Frage.

    Und noch eine Möglichkeit: Du beackerst und überredest Deine Eltern, mal "upzudaten" auf einen neuen Mac ! :D

    Gruss
    Boris
     
  5. leselicht

    leselicht MacUser Mitglied

    Beiträge:
    1.037
    Zustimmungen:
    8
    MacUser seit:
    08.10.2002
    Es gibt doch alte OS zum Download bei Apple? Aber ich glaube nur OS 7.5, richtig?
     
  6. sunni

    sunni MacUser Mitglied

    Beiträge:
    761
    Zustimmungen:
    0
    MacUser seit:
    06.03.2002
    Maximal MacOS 7.5.3 kann man bei Apple runterladen. Sonst nur Updates. Laut Apple können die Kunden MacOS 8.5 im Online Store kaufen. (Gesehen habe ich es aber dort noch nicht.)
     
  7. Oetzi

    Oetzi MacUser Mitglied

    Beiträge:
    4.267
    Zustimmungen:
    68
    MacUser seit:
    15.12.2002
    ich glaube, dass ich noch ein altes OS habe. werde morgen lan im keller
    suchen ;)
     
  8. leselicht

    leselicht MacUser Mitglied

    Beiträge:
    1.037
    Zustimmungen:
    8
    MacUser seit:
    08.10.2002
    Hi Sendito schreib mich mal privat an... ;-)
     
  9. macmeikel

    macmeikel MacUser Mitglied

    Beiträge:
    1.287
    Zustimmungen:
    43
    MacUser seit:
    02.04.2003
     

    Also bei meinem Performa 5400 hat es mit Mac OS 7.5.3 geklappt. Musst Open Transport 1.1.1 oder besser 1.2 downloaden, desweiteren

    Access Manager 1.25

    Mit custom Install sollte es zu installieren sein, auch wenn er meckert, er bräuchte Mac OS 8.1.

    Danach Konfiguration TCP/IP manuell,
    IP: 192.0.0.1, Nameserver deines Providers eintragen das war's.
     
  10. tolstoi

    tolstoi Gast

    Hallo,
    sonst gibt es noch sowas wie EnterNet, eine Software die DSL für Systeme vor 9.2 gedacht ist.

    Grüsse Tolstoi
     
Die Seite wird geladen...